.full-width-container article .videoHolder a.icon-play {
  background-color: #003da5;
  border-radius: 50px;
}
.video .myc-kaltura-container {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  margin-bottom: 16px;
}
.video .myc-kaltura-container.myc-kaltura-playlist {
  padding-bottom: 72%;
}
.video .myc-kaltura-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.mm-content .show-transcript {
  margin: 24px 0;
}
.mm-content .transcript {
  max-height: 400px;
  overflow-y: auto;
  max-width: inherit;
}
